﻿@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap');

.header-image-div {
    position: relative;
    width: 100%;
    margin: 0;
    overflow: hidden;
}

    .header-image-div .header-image {
        width: 100%;
        max-height: 15rem;
        object-fit: cover;
    }
    
/*
    .header-image-div:after {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background-color: rgba(0,0,0,0.5);
        transition: 0.2s;
    }*/

    /*.header-image-div:hover::after {
        transition: 0.2s;
        background-color: unset;
    }

    .header-image-div:hover::after {
        transition: 0.2s;
        background-color: unset;
    }

    .header-image-div:hover img {
        transition: 0.2s;
        transform: scale(1.1);
    }*/

.seiu-footer {
    background-color: #4F2683;
}

    .seiu-footer .container {
        font-family: Roboto;
        font-size: 14px;
        font-weight: 400;
        color: white;
    }
